-- Customer specific once-script related to database-change: db15to16!
--
-- (c) 2012 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xpnbr15to16.lst
SET DEFINE OFF



UPDATE fac_srtnotificatie
   SET fac_srtnotificatie_url = 'mld/mld_melding.asp?noteonly=1&mld_key=',
       fac_srtnotificatie_mode = 3
 WHERE fac_srtnotificatie_code = 'MLDNOT';
 
UPDATE bes_srtdeel
   SET bes_srtdeel_notitie =
          SUBSTR (bes_srtdeel_opmerking,
                  1,
                  INSTR (bes_srtdeel_opmerking, ' *') - 1),
       bes_srtdeel_opmerking =
          SUBSTR (bes_srtdeel_opmerking,
                  INSTR (bes_srtdeel_opmerking, ' * ') + 3)
 WHERE bes_srtdeel_opmerking LIKE '% * %';
 
-- doorsturen naar andere vakgroep aanzetten.
UPDATE mld_disc_params
   SET mld_disc_params_keten = 1;

-- aanpassen api
UPDATE fac_api
   SET prs_perslid_key = 3
 WHERE fac_api_name = 'DAGSTAAT';
 
UPDATE fac_setting SET fac_setting_pvalue = 1 WHERE fac_setting_name = 'mld_enable_workflow';

UPDATE fac_setting SET fac_setting_pvalue = 1 WHERE fac_setting_name = 'mld_flag_on_fenote';

UPDATE fac_setting SET fac_setting_pvalue = 2 WHERE fac_setting_name = 'mld_melding_flags';

UPDATE fac_setting SET fac_setting_pvalue = 2 WHERE fac_setting_name = 'mld_selector_mode';

UPDATE fac_setting SET fac_setting_pvalue = 1 WHERE fac_setting_name = 'help_window';

UPDATE fac_locale_xsl SET fac_locale_xsl_cust = 'Vraag gesteld aan klant' WHERE fac_locale_xsl_label = 'lcl_mld_flag1';


BEGIN adm.systrackscript('$Workfile: pnbr15to16.sql $', '$Revision$', 1); END;
/

COMMIT;

SPOOL OFF